*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
    --home-bg-color:#FFF6EE;
    --black:rgb(0,0,0);
    --white:rgb(255,255,255);
    --blue:rgb(103,114,229);
    --pink:rgb(229,96,89);
    --cream:rgb(251,228,209);
    --brown:rgb(252,213,211);
    --light-cream:rgb(255,246,238);
    --grey:#A5AAAA;
    --dark-blue:rgb(39,24,113);

}
html{
    overflow-x: hidden;
}
body{
    /* font-family: 'Libre Bodoni', serif; */
    font-family: 'Space Grotesk', sans-serif;

    max-width: 1440px;
    margin: 0;
    padding: 0;
    /* overflow-x: hidden; */
}
nav{
    display: inline-flex;
    margin: 10px 60px;
    /* background-color: var(--home-bg-color); */

    /* padding:20px 40px; */
    /* justify-content: space-around; */
    gap: 40px;
   
    /* top: 0px; */
align-items: center;
}
.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
nav ul li{
    list-style-type: none;
}
nav ul li a{
    text-decoration: none;
    color: var(--black);
    font-weight: 500;
    
}
.nav-btns{
    display: inline-flex;
    gap: 20px;
    margin-left: 80px;
}

.nav-btns li{
    /* height: 60px; */
    padding: 18px 14px;
    background-color: var(--black);
}
.nav-btns .btn2{
    padding:18px 28px;
}
.nav-btns li a{
    color: var(--white);
  
}
nav .openMenu {
    font-size: 2rem;
    margin:  0;
    display: none;
    cursor: pointer;
  }
  nav .navbar .closeMenu,
  .icons i {
    font-size: 2rem;
    display: none;
    cursor: pointer;
  }
  
  nav .logo {
    margin: 6px;
    cursor: pointer;
  }
  @media (max-width: 981px) {
    nav .navbar {
      height: 95vh;
      position: fixed;
      top: 0px;
      right: 0px;
      left: 0px;
      z-index: 10;
      flex-direction: column;
      justify-content: center;
      align-items: center;

      background: var(--dark-blue);
      box-shadow: 2px 0px 50px var(--pink);
      transition:top 1.6s ease 0.4s;

      display: none;
      gap: 24px;
      font-weight: 900;
    }
    .nav-btns{
        flex-direction: column;
        margin-left: 0;
    }
    .nav-btns li{
        padding: 20px 120px;
    }
    .nav-btns .btn2{
        padding: 20px 140px;

    }
    nav{
        padding-right:  2.2rem;
    }
    nav .nav1{
        display: flex;
        justify-content: space-between;
        /* margin:0  2rem;
        gap: 40rem; */
    }
    nav .navbar .closeMenu {
      display: block;
      position: absolute;
      top: 20px;
      right: 20px;
      font-size: 2rem;
      color: var(--pink);
    }
    nav .openMenu {
      display: flex;
      font-weight: 900;
      /* margin-left: 560px;
      padding-left:1rem ; */
    }
    nav .navbar li a {
      margin-top: 40px;
      color: var(--white);
      font-family:'Space Grotesk', sans-serif ;
    }
  }
  @media (max-width: 400px) {
    
    nav .openMenu {
      font-size: 1.6rem;
    }
    .closeMenu {
      font-size: 3rem;
    }
    
  }

header .ads{
    color: var(--white);
    background-color: var(--blue);
    text-align: center;
    padding: 12px;
    font-size: smaller;
    font-weight: 100;
    margin-top: 20px;
    font-family: 'Space Grotesk', sans-serif;
  
}
.sticky-header {
    position: sticky;
    top: 0;
    background-color: var(--white);
    /* padding: 10px; */
  }
  

.home-page{
/* max-width: 1400px;     */
text-align: center;
margin:20px 30px;
}
.home-page h1{
    font-size: 3rem;
    letter-spacing: 2px;
    padding: 0 100px;
    margin:  20px;
    font-family: 'Abril Fatface', cursive;
    

}
.home-page span{
    color: var(--blue);
}
.home-page p{
    max-width: 660px;
    margin: 20px auto;
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 38px;
    font-family: 'Space Grotesk', sans-serif;
}

.container1 {
    display: flex;
    justify-content: center;
    gap: 70px;
    align-items: center;
  }
  
  .card11,
  .card21 {
    width: 100%;
    max-width: 360px;
    height: 280px;
  }
  
  .card01,
  .card021 {
    width: 100%;
    height: 100%;
  }
  
  
  @media (min-width: 576px) {
    .container1 {
      flex-wrap: wrap;
    }
  
    .card11,
    .card21 {
      width: calc(50% - 70px);
    }
  
    .cont1{
      margin: 2rem;
    }
  }
  
  @media (min-width: 768px) {
    .container1 {
      flex-wrap: wrap;
    }
  
    .card11,
    .card21 {
      width: 330px;
    }
  }
  
  @media (max-width: 575px) {
    .container1 {
      flex-direction: column;
    }
  
    .card11,
    .card21 {
      width: 100%;
      margin-bottom: 20px;
    }
    
  }
  

.container1{
    margin-right: 2rem;
    display: flex;
    justify-content: center;
    gap: 70px;
    align-items: center;
}
.card11{
    background-color: var(--light-cream);
    border: 2px solid var(--black);
    width: 330px;
    height: 280px;
}
.card011{
    border: 2px solid var(--black);
    width: 360px;
    height: 280px;
margin: 10px;
background-color: var(--white);
}
.card011 p{
    font-size: 13px;
line-height: 28px;

}
.head11{
    background-color: var(--light-cream);
    display: flex;
    justify-content: space-between;
    padding: 28px;
    align-items: center;
}
.head11 h1{
    font-size: 1.6rem;
}
.head11 h5{
    background-color: var(--white);
    border-radius: 20%;
    padding: 5px;
}
.body11{
    padding: 18px 24px;
}
.body11 h4{
    margin-bottom: 12px;
}
.body11 h4 span {
font-size: 3rem;
margin-right: 10px;

}
.card021 p{
font-size: 12px;
line-height: 28px;
}
.card21{
    background-color: var(--blue);
    border: 2px solid var(--black);
    width: 330px;
    height: 280px;
}
.card021{
    border: 2px solid var(--black);
    width: 360px;
    height: 280px;
    
margin: 10px;
background-color: var(--white);
}
.head21{
    background-color: var(--blue);
    display: flex;
    justify-content: space-between;
    padding: 28px;
    align-items: center;
}
.head21 h1{
    font-size: 1.6rem;
    color: var(--white);

}
.head21 h5{
    background-color: var(--white);
    border-radius: 20%;
    padding: 5px;
    

}

.cont1{
    text-align: center;
    margin: 3rem;
}
.cont1 h1{
    font-size: 2rem;
}
.cont1 h3{
margin-top: 20px;
font-size: 1.14rem;
}
.cont1 span{
color: var(--blue);
}

.page21{
    background-color: var(--light-cream);
    padding: 5rem 3rem;

}
.page201{
    background-color: var(--blue);
    color: var(--white);
    /* margin:35rem 3rem; */
    padding: 3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.page201 h1{
    font-size: 2.6rem;
    margin-bottom: 1rem;
}

.descrip1 {
    /* padding-right: 20rem; */
    width: 700px;
}
.descrip1 p{
    font-size: 1.3rem;
    line-height: 32px;
}
.btn1 button{
    background-color: var(--black);
    border: none;
    padding: 20px 80px;
}
.btn1 button a{
    text-decoration: none;
    color: var(--white);
    font-size: 16px;
}
@media (max-width:1130px) {
  .descrip1{
    width: 450px;
  }
}
@media (max-width:890px) {
  .page201{
    flex-direction: column;
    gap: 20px;
    margin: 0;
  }
 
}

@media (max-width:600px) {
  .descrip1{
    max-width: 600px;
    width: 100%;
  }
  .descrip1 p{
    font-size: 80%;
    line-height: 15px;
  }
  .descrip1 h1{
    font-size: 150%;
  }
  .btn1 button a{
font-size: 80%;
  }
  .btn1 button{
    padding: 0.6rem 4rem;
    
  }
}

@media (max-width:371px) {
  .descrip1{
    max-width: 700px;
    width: 150%;
  }
  .descrip1 p{
    font-size: 80%;
    line-height: 14px;
    margin-bottom: -5px;
  }
  .descrip1 h1{
    font-size: 130%;
  }
  .btn1 button a{
font-size: 80%;
  }
  .btn1 button{
    padding: 0.5rem 2rem;
    
  }
}

.page9{
    background-color: var(--black);
    display: flex;
    padding: 3rem 0;
    justify-content: space-evenly;
    font-family:'Space Grotesk', sans-serif ;
}

.page9 h5{
color: var(--grey);
margin: 0.5rem 0;

}
.image11 img{
    width: 80px;
}
.footer-icons li {
    display: inline;
  }
  .footer-icons ul li a {
    color:var(--white);
    font-size: x-large;
    margin-right: 14px;

  }
  .page9  h2{
    color: var(--white);
    font-size: 1.2rem;
    margin-bottom: 40px;
    /* margin: 3rem; */
  }
  .page9 h4{
    color: var(--grey);
    font-size:0.8rem ;
    line-height: 2rem;
    /* margin: 3rem; */
  }
  .page9 h3 a{
    text-decoration: none;
    color: var(--grey);
    font-size:0.8rem ;
  }
  .page9 h4 a{
    color: var(--grey);
    text-decoration: none;
  }
.pagefoot p{
    color: var(--grey);
    margin-top: -150px;
    padding:1rem 4rem;
}
.pagefoot{
    background-color: var(--black);
    font-family:'Space Grotesk', sans-serif ;
   
}